nix-store --restore(1)

Name

nix-store --restore - extract a Nix archive

  Synopsis

nix-store --restore path

  Description

The operation --restore unpacks a Nix Archive (NAR) (@docroot@/store/file-system-object/content-address.md#serial-nix-archive) to path, which must not already exist. The archive is read from standard input.

{{#include ./opt-common.md}}

{{#include ../opt-common.md}}

{{#include ../env-common.md}}